{
  "verseBefore": "Dơgrữq mơnuĩh dòq dơlãp voh hlồq ròq sơuôt mơyòp sì pơjũm bõc mơnhũm sơh sơr mưng dua aràc pơnõq nhũ, sì vrơi soh kaya sigơuq sì dơr, Kayua mưng dua aràc mơnuĩh ganuar-huar nữn la sa kaya pơđìq pađua dleh dlàr ga dơgrữq mơnuĩh dòq pãq hlồq. ",
  "verseAfter": "Vual vơla pãq dlòc vloh hlùq ròq uỗt sơh mưng pơnõq nhũ sì bõc uỗt sơh. Tơpuôl nhũ vloh kung pơyua kaya alĩn ga gỡuq kơyua dua aràc mơnuĩh gơnuar hwơr nữn song ngãq ga vual vơla pãq dlòc voh hlùq iỡuq ãq dleh dlar. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-24T02:59:03.510Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
